[setup]
AppTitle      =  LF2死神版
;----------------中文版
Version       =  硬盘版
Ename         =  LF2BBR2
AppName       =  BBR2.exe
SoftId        =  9655
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2012/4/9 11:25:36 
RunNum        =16
isclose       =0
isDirRun      =0
sButton = #出招表|LF2死神版2.0秘籍.txt|1|0
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
